<?php
/**
 * @version $Id: create_guest_account.php 333 2008-04-03 02:07:00Z bigmouse-nfox $
 */
  define('NAVBAR_TITLE', 'ゲストアカウント作成');
  define('HEADING_TITLE', 'ゲストアカウント作成');
  define('TEXT_ORIGIN_LOGIN', '<strong class="note">注意:</strong>すでに当ショップでのアカウントをお持ちの場合は、<a href="%s">こちら</a>からログインしてください。');
  define('EMAIL_SUBJECT', STORE_NAME . 'へようこそ');
  define('EMAIL_GREET_NONE', '%s 様' . "\n\n");
  define('EMAIL_WELCOME', '謹啓　この度は<strong>' . STORE_NAME . 'にゲストご登録いただきありがとうございました。</strong>');
  define('EMAIL_TEXT', '');
  define('EMAIL_CONTACT', '当ショップのオンラインサービスで何かご不明な点がございましたら、Eメール' . "\n" . 'にてお気軽にお問い合わせ下さい。' . "<br />\n" . 'お問合せ： <a href="mailto:' . STORE_OWNER_EMAIL_ADDRESS . '">'. STORE_OWNER_EMAIL_ADDRESS ." </a><br /><br />\n\n");
  define('EMAIL_GV_CLOSURE','謹白' . "\n\n店長 " . STORE_OWNER . "\n\n". '<a href="' . HTTP_SERVER . DIR_WS_CATALOG . '">'.HTTP_SERVER . DIR_WS_CATALOG ."</a>\n\n");
  define('EMAIL_DISCLAIMER_NEW_CUSTOMER', '');
  define('EMAIL_SUBJECT', STORE_NAME . 'へようこそ');

?>